﻿.criticalMessages
{    
    background-color:#FFC0C0; 
    /*border-bottom : red solid;*/
    color:red; 
}

.warningMessages
{
    background-color:#FFFFC0; 
   /* border-bottom: yellow solid; */
}

.informationMessages
{
    background-color:#C9D39B; 
   /* border-bottom : #747F67 solid;*/
}

.messageWidth
{
     
    width: 760px; 
    text-align:left;
    padding-top:10px; 
    padding-bottom:10px;
    padding-left:8px;
    margin: auto; 
    vertical-align:middle;
    
}

